Bug 118792 - system-config-printer doesn't contain Ukrainian traslation
Summary: system-config-printer doesn't contain Ukrainian traslation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: system-config-printer   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-20 11:52 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version: 0.6.97-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 10:55:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-03-20 11:52:08 UTC
Description of problem:
system-config-printer doesn't contain Ukrainian (uk.po) translation
but it 100% translated in CVS at elvis.redhat.com

Version-Release number of selected component (if applicable):
system-config-printer-0.6.69-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.